c152hiv_m020_P=/odm/etc/camera/hdrplite/c152hiv/
c152hiv_m020_pro_P=/odm/etc/camera/hdrplite/c152hiv/
c152hiv_m030_P=/odm/etc/camera/hdrplite/c152hiv/
c152hiv_m030_pro_P=/odm/etc/camera/hdrplite/c152hiv/
c009fuc_m010_plus_P=/odm/etc/camera/hdrplite/c009fuc/
c009fuc_m010_plus_S=/odm/etc/camera/hdrplite/c009fuc/
c009fuc_m010_plus=/odm/etc/camera/hdrplite/c009fuc/
c878hiv_m060_P=/odm/etc/camera/hdrplite/c878hiv/
c878hiv_m060_secondFac_P=/odm/etc/camera/hdrplite/c878hiv_m060_secondFac/
c878hiv_m060_secondFac_pro_P=/odm/etc/camera/hdrplite/c878hiv_m060_secondFac/
